Bug 771480

Summary: Review Request: trident - A Java animation library
Product: [Fedora] Fedora Reporter: Sven Baus <s.baus86>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mizdebsk, notting, package-review, puntogil, tibbs
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
URL: http://kenai.com/projects/trident/pages/Home
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-05-01 11:25:59 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 837450    
Bug Blocks: 201449    

Description Sven Baus 2012-01-03 15:56:06 EST
SPEC: http://dl.dropbox.com/u/3351272/Stuff/trident/SPECS/trident.spec
RPM: Coming soon
SRPM: Coming soon

Hello everybody,

since I need the trident package for another review request
(https://bugzilla.redhat.com/show_bug.cgi?id=770721), I want to package it. 

I just need some help and also a sponsor. 

trident is an animation library for java.

Greetings
Sven
Comment 1 Susi Lehtola 2012-01-04 05:26:44 EST
Please fill in your full name in bugzilla.
Comment 2 Sven Baus 2012-01-10 15:11:35 EST
I could need some help. If I compile trident, it says: "[javac] /home/makerpm/rpmbuild/BUILD/trident-1.3/src/org/pushingpixels/trident/android/AndroidPropertyInterpolators.java:37: package android.graphics does not exist
    [javac] import android.graphics.*;
    [javac] ^"

Is there an package available, with this content? I couldn't find anything similar.

Greetings
Sven
Comment 3 Jason Tibbitts 2012-07-03 16:52:38 EDT
I've alerted the Java SIG folks to these packages, but really, there's nothing to review here.  And since this blocks the other packages you submitted, I'm not entirely sure what the point is.  Your own bugzilla ticket, with nobody but you watching it, is very far from a good place to ask questions like this.  Maybe the #fedora-java channel on IRC, or the java-devel mailing list would be more appropriate.

I think if nothing that's reviewable appears here soon, I'll go ahead and mark these tickets unreviewable or just close them entirely.
Comment 4 gil cattaneo 2012-07-03 19:11:33 EDT
(In reply to comment #2)
> I could need some help. If I compile trident, it says: "[javac]
> /home/makerpm/rpmbuild/BUILD/trident-1.3/src/org/pushingpixels/trident/
> android/AndroidPropertyInterpolators.java:37: package android.graphics does
> not exist
>     [javac] import android.graphics.*;
>     [javac] ^"
> 
> Is there an package available, with this content? I couldn't find anything
> similar.
> 
> Greetings
> Sven
hi
see https://bugzilla.redhat.com/show_bug.cgi?id=837450
Comment 5 Mikolaj Izdebski 2012-07-29 10:02:54 EDT
As Jason said, there is nothing to review for now. The spec file is very incomplete and there is no SRPM link provided. If you need any help, feel free to get on IRC and ask (#fedora-java on freenode) or post on Java SIG mailing list.

What is the status? Are you still interested in packaging this?